/* Globale Stile */
body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: linear-gradient(45deg, #007BFF, #00BFFF);
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    color: #fff;
}

.container {
    text-align: center;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 8px;
    padding: 30px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(10px); /* Hintergrund verschwimmen */
}

header {
    margin-bottom: 20px;
    margin-top: 10px;
}

h1 {
    font-size: 48px;
    font-weight: bold;
    margin: 0;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
}

p {
    font-size: 24px;
    margin-top: 10px;
}

/* Abschnitte */
section {
    margin-bottom: 30px;
}

h2 {
    font-size: 32px;
}

a {
    display: inline-block;
    padding: 15px 30px;
    background-color: #fff;
    color: #007BFF;
    text-decoration: none;
    border-radius: 50px;
    font-weight: bold;
    transition: background-color 0.3s ease, color 0.3s ease;
    margin: 10px;
    text-transform: uppercase;
}

a:hover {
    background-color: #00BFFF;
    color: #fff;
}

/* Footer */
footer {
    text-align: center;
    margin-top: 20px;
    color: rgba(255, 255, 255, 0.7);
}

/* Responsives Design */
@media (max-width: 768px) {
    .container {
        padding: 20px;
    }

    h1 {
        font-size: 36px;
    }

    p {
        font-size: 20px;
    }

    h2 {
        font-size: 28px;
    }

    a {
        padding: 12px 24px;
        margin: 8px;
        font-size: 16px;
    }
}
